RubyGems Navigation menu

fluent-plugin-mongo 0.5.2

MongoDB plugin for Fluent event collector

Versions:

  1. 0.8.0.rc1 - November 9, 2016 (16 KB)
  2. 0.7.16 - October 6, 2016 (20.5 KB)
  3. 0.7.15 - August 16, 2016 (20 KB)
  4. 0.7.14 - August 5, 2016 (20 KB)
  5. 0.7.13 - June 3, 2016 (20 KB)
Show all versions (42 total)

Runtime Dependencies (2):

Authors:

  • Masahiro Nakagawa

Owners:

549af9b1761821586758abbbc30a7df2

SHA 256 checksum:

5e3f6030f9cc9f24685ef0fbcb26634a56111369ea01dc73cea2f5bee6515817

Total downloads 99,942

For this version 1,880

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: